View Issue Details

IDProjectCategoryView StatusLast Update
0000831SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.5 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000831: Timeout is not set on a re-directed registration request
DescriptionTimeout is not set on a re-directed registration request.

HttpIncomingTransport.openConnectionCheckRedirects
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000151

Prepare for release

Related Changesets

SymmetricDS: master a60f9828

2012-11-08 18:27:36

chenson

Details Diff
0000831: Timeout is not set on a re-directed registration request
0000831
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/http/HttpIncomingTransport.java Diff File

Issue History

Date Modified Username Field Change
2012-09-17 17:26 chenson New Issue
2012-09-17 17:26 chenson Status new => assigned
2012-09-17 17:26 chenson Assigned To => chenson
2012-11-08 18:27 chenson Status assigned => resolved
2012-11-08 18:27 chenson Fixed in Version => 3.2.0
2012-11-08 18:27 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000151
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6499
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a60f9828